<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Video Streaming</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <div class="container">
    <h1>Video Streaming</h1>

    <div id="status">
      <b>Status:</b> not connected...
    </div>

    <h2>Local video</h2>
    <div>
      <video id="local-video" autoplay muted>
        The local video will be loaded here when possible
      </video>
    </div>

    <h2>Remote video</h2>
    <div>
      <video id="remote-video" autoplay>
        The video will be loaded here when the connection is established
      </video>
    </div>
  </div>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
  <script src="./dual.js"></script>
</body>

</html>